<template>
    <div>
        <LoginComponent />
        <v-card elevation="2">
            <div class="icon-wrapper">
                <v-icon>mdi-hand-heart</v-icon>
            </div>
            <v-list-item>
                <v-list-item-content>
                    <v-list-item-title>
                        Lorem ipsum.
                    </v-list-item-title>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Viverra tellus in hac habitasse platea. Lectus mauris ultrices eros in
                    cursus turpis massa. Morbi tincidunt ornare massa eget egestas purus viverra. Mi sit amet mauris
                    commodo quis. Non arcu risus quis varius quam quisque id diam vel. Quam pellentesque nec nam aliquam
                    sem et tortor consequat id. Turpis egestas maecenas pharetra convallis posuere morbi leo urna
                    molestie. Euismod nisi porta lorem mollis aliquam ut porttitor. Volutpat consequat mauris nunc
                    congue. Mauris cursus mattis molestie a.
                    Sollicitudin ac orci phasellus egestas tellus rutrum tellus. Magna fringilla urna porttitor rhoncus
                    dolor. Vehicula ipsum a arcu cursus. Lectus quam id leo in vitae turpis massa. Amet facilisis magna
                    etiam tempor orci. Arcu risus quis varius quam quisque. Morbi tincidunt ornare massa eget. Lorem sed
                    risus ultricies tristique nulla aliquet enim. Fermentum dui faucibus in ornare quam viverra orci
                    sagittis eu. Ultrices in iaculis nunc sed augue. Leo vel orci porta non pulvinar. Sed cras ornare
                    arcu dui vivamus arcu. Libero volutpat sed cras ornare arcu dui.
                </v-list-item-content>
            </v-list-item>
            <div class="icon-wrapper">
                <v-icon>mdi-hand-heart</v-icon>
            </div>
            <v-list-item two-line>
                <v-list-item-content>
                    <v-list-item-title>Lorem ipsum</v-list-item-title>
                    <v-list-item-subtitle>
                        Amet porttitor eget dolor morbi.
                    </v-list-item-subtitle>
                    Quam nulla porttitor massa id. Ac turpis egestas integer eget. Nec
                    dui nunc mattis enim ut tellus elementum. Amet luctus venenatis lectus magna. Volutpat odio
                    facilisis mauris sit amet massa. Facilisis volutpat est velit egestas dui id ornare arcu. Elementum
                    nibh tellus molestie nunc non blandit massa enim nec. Euismod quis viverra nibh cras pulvinar mattis
                    nunc sed. Facilisi cras fermentum odio eu feugiat. Tortor vitae purus faucibus ornare suspendisse.
                    Ultricies integer quis auctor elit sed vulputate mi. Enim sit amet venenatis urna cursus eget nunc
                    scelerisque. Ultricies leo integer malesuada nunc vel risus. Vel orci porta non pulvinar neque
                    laoreet suspendisse interdum.
                </v-list-item-content>
            </v-list-item>
            <div class="icon-wrapper">
                <v-icon>mdi-hand-heart</v-icon>
            </div>
            <v-list-item three-line>
                <v-list-item-content>
                    <v-list-item-title>Elit duis tristique sollicitudin nibh.</v-list-item-title>
                    <v-list-item-subtitle>
                        Est lorem ipsum dolor sit.
                    </v-list-item-subtitle>
                    <v-list-item-subtitle>
                        In hac habitasse platea dictumst quisque sagittis.
                    </v-list-item-subtitle>
                    Tortor dignissim convallis aenean et tortor at. Scelerisque mauris pellentesque pulvinar pellentesque
                    habitant morbi tristique senectus. A arcu cursus vitae congue mauris. Arcu dui vivamus arcu felis
                    bibendum ut. Amet est placerat in egestas erat imperdiet sed euismod nisi. Amet tellus cras adipiscing
                    enim eu. Justo donec enim diam vulputate. Ornare aenean euismod elementum nisi quis eleifend. Nisl vel
                    pretium lectus quam id leo. Sit amet nisl purus in mollis nunc sed. Augue mauris augue neque gravida in
                    fermentum. Dictum at tempor commodo ullamcorper a lacus vestibulum sed. Netus et malesuada fames ac
                    turpis.
                    Aliquam ultrices sagittis orci a. Cursus euismod quis viverra nibh cras. Morbi blandit cursus risus at.
                    Nec dui nunc mattis enim ut tellus. Erat imperdiet sed euismod nisi porta. Diam sollicitudin tempor id
                    eu nisl nunc. Ultrices eros in cursus turpis massa. Egestas tellus rutrum tellus pellentesque eu
                    tincidunt tortor aliquam. Auctor eu augue ut lectus arcu. In cursus turpis massa tincidunt dui ut ornare
                    lectus. Dui id ornare arcu odio. Morbi tristique senectus et netus et malesuada fames ac. Etiam erat
                    velit scelerisque in dictum non. Quam nulla porttitor massa id neque aliquam vestibulum morbi.
                </v-list-item-content>
            </v-list-item>
        </v-card>
    </div>
</template>
<script>
export default {
    name: 'stories'
}
</script>
<style scoped>
.icon-wrapper {
    display: flex;
    justify-content: center;
    padding: 46px;
    width: 100%;
}
</style>